{
  "traits": [
    { "traitId": 1, "id": "Core:FollowsOrders", "name": "Follows orders without question", "groupId": 1 },
    { "traitId": 2, "id": "Core:Ambitious", "name": "Ambitious", "groupId": 2 },
    { "traitId": 3, "id": "Core:DoesntAcceptChange", "name": "Doesn't accept change easily", "groupId": 1 },
    { "traitId": 4, "id": "Core:Callous", "name": "Callous", "groupId": 1 },
    { "traitId": 5, "id": "Core:Cheerful", "name": "Cheerful", "groupId": 3 },
    { "traitId": 6, "id": "Core:Gloomy", "name": "Gloomy", "groupId": 1 },
    { "traitId": 7, "id": "Core:Inconsiderate", "name": "Inconsiderate", "groupId": 1 },
    { "traitId": 8, "id": "Core:Combative", "name": "Combative", "groupId": 4 },
    { "traitId": 9, "id": "Core:Aggressive", "name": "Aggressive", "groupId": 4 },
    { "traitId": 10, "id": "Core:Cautious", "name": "Cautious", "groupId": 5 },
    { "traitId": 11, "id": "Core:Courageous", "name": "Courageous", "groupId": 4 },
    { "traitId": 12, "id": "Core:Cowardly", "name": "Cowardly", "groupId": 6 },
    { "traitId": 13, "id": "Core:Courteous", "name": "Courteous", "groupId": 3 },
    { "traitId": 14, "id": "Core:Rude", "name": "Rude", "groupId": 1 },
    { "traitId": 15, "id": "Core:Decisive", "name": "Decisive", "groupId": 4 },
    { "traitId": 16, "id": "Core:Indecisive", "name": "Indecisive", "groupId": 6 },
    { "traitId": 17, "id": "Core:Determined", "name": "Determined", "groupId": 4 },
    { "traitId": 18, "id": "Core:Indifferent", "name": "Indifferent", "groupId": 1 },
    { "traitId": 19, "id": "Core:Enthusiastic", "name": "Enthusiastic", "groupId": 3 },
    { "traitId": 20, "id": "Core:LackOfSelfEsteem", "name": "Lack of self-esteem", "groupId": 6 },
    { "traitId": 21, "id": "Core:NoFaithInOthers", "name": "No faith in others", "groupId": 6 },
    { "traitId": 22, "id": "Core:FlexiblePragmatic", "name": "Flexible and Pragmatic", "groupId": 3 },
    { "traitId": 23, "id": "Core:InflexibleDogmatic", "name": "Inflexible and Dogmatic", "groupId": 1 },
    { "traitId": 24, "id": "Core:Unforgiving", "name": "Unforgiving", "groupId": 1 },
    { "traitId": 25, "id": "Core:Distant", "name": "Distant", "groupId": 1 },
    { "traitId": 26, "id": "Core:Friendly", "name": "Friendly", "groupId": 3 },
    { "traitId": 27, "id": "Core:Authoritarian", "name": "Authoritarian", "groupId": 1 },
    { "traitId": 28, "id": "Core:Malicious", "name": "Malicious", "groupId": 6 },
    { "traitId": 29, "id": "Core:Capricious", "name": "Capricious", "groupId": 6 },
    { "traitId": 30, "id": "Core:Unappreciative", "name": "Unappreciative", "groupId": 6 },
    { "traitId": 31, "id": "Core:Lazy", "name": "Lazy", "groupId": 6 },
    { "traitId": 32, "id": "Core:Honest", "name": "Honest", "groupId": 3 },
    { "traitId": 33, "id": "Core:Dishonest", "name": "Dishonest", "groupId": 6 },
    { "traitId": 34, "id": "Core:Arrogant", "name": "Arrogant", "groupId": 1 },
    { "traitId": 35, "id": "Core:Complacent", "name": "Complacent", "groupId": 6 },
    { "traitId": 36, "id": "Core:Modest", "name": "Modest", "groupId": 3 },
    { "traitId": 37, "id": "Core:Vain", "name": "Vain", "groupId": 6 },
    { "traitId": 38, "id": "Core:Jealous", "name": "Jealous", "groupId": 6 },
    { "traitId": 39, "id": "Core:Tolerant", "name": "Tolerant", "groupId": 3 },
    { "traitId": 40, "id": "Core:Intolerant", "name": "Intolerant", "groupId": 1 },
    { "traitId": 41, "id": "Core:Optimistic", "name": "Optimistic", "groupId": 3 },
    { "traitId": 42, "id": "Core:Pessimistic", "name": "Pessimistic", "groupId": 5 },
    { "traitId": 43, "id": "Core:Unreliable", "name": "Unreliable", "groupId": 6 },
    { "traitId": 44, "id": "Core:Reliable", "name": "Reliable", "groupId": 3 },
    { "traitId": 45, "id": "Core:WillNotListenToAdvice", "name": "Will not listen to advice", "groupId": 1 },
    { "traitId": 46, "id": "Core:Suspicious", "name": "Suspicious", "groupId": 6 },
    { "traitId": 47, "id": "Core:Trusting", "name": "Trusting", "groupId": 3 },
    { "traitId": 48, "id": "Core:Stubborn", "name": "Stubborn", "groupId": 1 },
    { "traitId": 49, "id": "Core:StrangeMedicalCondition", "name": "Strange Medical Condition", "groupId": 2 },
    { "traitId": 50, "id": "Core:Calm", "name": "Calm", "groupId": 5 },
    { "traitId": 51, "id": "Core:Nervous", "name": "Nervous", "groupId": 6 },
    { "traitId": 52, "id": "Core:Unkempt", "name": "Unkempt", "groupId": 6 },
    { "traitId": 53, "id": "Core:EasilyConfused", "name": "Easily confused", "groupId": 6 },
    { "traitId": 54, "id": "Core:Disciplined", "name": "Disciplined", "groupId": 3 },
    { "traitId": 55, "id": "Core:Dispassionate", "name": "Dispassionate", "groupId": 1 },
    { "traitId": 56, "id": "Core:HighlyEducated", "name": "Highly educated", "groupId": 2 },
    { "traitId": 57, "id": "Core:Listless", "name": "Listless", "groupId": 6 },
    { "traitId": 58, "id": "Core:Energetic", "name": "Energetic", "groupId": 4 },
    { "traitId": 59, "id": "Core:NoOutsideInterests", "name": "No outside interests", "groupId": 2 },
    { "traitId": 60, "id": "Core:Imaginative", "name": "Imaginative", "groupId": 3 },
    { "traitId": 61, "id": "Core:Unimaginative", "name": "Unimaginative", "groupId": 6 },
    { "traitId": 62, "id": "Core:Conservative", "name": "Conservative", "groupId": 5 },
    { "traitId": 63, "id": "Core:Innovative", "name": "Innovative", "groupId": 3 },
    { "traitId": 64, "id": "Core:Ignorant", "name": "Ignorant", "groupId": 1 },
    { "traitId": 65, "id": "Core:YieldsToOthers", "name": "Yields to others", "groupId": 6 },
    { "traitId": 66, "id": "Core:Subjective", "name": "Subjective", "groupId": 2 },
    { "traitId": 67, "id": "Core:Objective", "name": "Objective", "groupId": 3 },
    { "traitId": 68, "id": "Core:Observant", "name": "Observant", "groupId": 2 },
    { "traitId": 69, "id": "Core:Organised", "name": "Organised", "groupId": 2 },
    { "traitId": 70, "id": "Core:Disorganised", "name": "Disorganised", "groupId": 6 },
    { "traitId": 71, "id": "Core:Patient", "name": "Patient", "groupId": 5 },
    { "traitId": 72, "id": "Core:Impatient", "name": "Impatient", "groupId": 4 },
    { "traitId": 73, "id": "Core:ColdManner", "name": "Cold manner", "groupId": 1 },
    { "traitId": 74, "id": "Core:Personable", "name": "Personable", "groupId": 3 },
    { "traitId": 75, "id": "Core:RiskTaker", "name": "Risk-taker", "groupId": 4 },
    { "traitId": 76, "id": "Core:AverseToRisk", "name": "Averse to risk", "groupId": 5 },
    { "traitId": 77, "id": "Core:Religious", "name": "Religious", "groupId": 2 },
    { "traitId": 78, "id": "Core:Atheist", "name": "Atheist", "groupId": 2 },
    { "traitId": 79, "id": "Core:Weak", "name": "Weak", "groupId": 6 },
    { "traitId": 80, "id": "Core:Tough", "name": "Tough", "groupId": 4 },
    { "traitId": 81, "id": "Core:Untrustworthy", "name": "Untrustworthy", "groupId": 6 },
    { "traitId": 82, "id": "Core:Wealthy", "name": "Wealthy", "groupId": 2 },
    { "traitId": 83, "id": "Core:Impoverished", "name": "Impoverished", "groupId": 2 },
    { "traitId": 84, "id": "Core:SubstanceAbuse", "name": "Substance Abuse", "groupId": 2 },
    { "traitId": 85, "id": "Core:WealthyFamily", "name": "Wealthy family", "groupId": 2 },
    { "traitId": 86, "id": "Core:PoorFamily", "name": "Poor Family", "groupId": 2 },
    { "traitId": 87, "id": "Core:PsychologicalProblems", "name": "Psychological problems", "groupId": 2 },
    { "traitId": 88, "id": "Core:GoodJudgeOfCharacter", "name": "Good judge of character", "groupId": 3 },
    { "traitId": 89, "id": "Core:PoorJudgeOfCharacter", "name": "Poor judge of character", "groupId": 6 },
    { "traitId": 90, "id": "Core:DelegatesEasily", "name": "Delegates easily", "groupId": 3 },
    { "traitId": 91, "id": "Core:BornLeader", "name": "Born Leader", "groupId": 3 },
    { "traitId": 92, "id": "Core:SkilledOrator", "name": "Skilled Orator", "groupId": 3 },
    { "traitId": 93, "id": "Core:LacksCommunicationSkills", "name": "Lacks communication skills", "groupId": 6 },
    { "traitId": 94, "id": "Core:WillNotDelegate", "name": "Will not delegate", "groupId": 6 },
    { "traitId": 95, "id": "Core:Insubordinate", "name": "Insubordinate", "groupId": 6 },
    { "traitId": 96, "id": "Core:EmbracesChange", "name": "Embraces change", "groupId": 3 },
    { "traitId": 97, "id": "Core:Uncaring", "name": "Uncaring", "groupId": 1 },
    { "traitId": 98, "id": "Core:Resentful", "name": "Resentful", "groupId": 6 },
    { "traitId": 99, "id": "Core:FaithInOthers", "name": "Faith in others", "groupId": 3 },
    { "traitId": 100, "id": "Core:Focused", "name": "Focused", "groupId": 4 },
    { "traitId": 101, "id": "Core:Motivated", "name": "Motivated", "groupId": 4 },
    { "traitId": 102, "id": "Core:Candid", "name": "Candid", "groupId": 3 },
    { "traitId": 103, "id": "Core:Punctual", "name": "Punctual", "groupId": 1 },
    { "traitId": 104, "id": "Core:SelfConfident", "name": "Self-confident", "groupId": 3 },
    { "traitId": 105, "id": "Core:Sincere", "name": "Sincere", "groupId": 3 },
    { "traitId": 106, "id": "Core:Adventurous", "name": "Adventurous", "groupId": 4 },
    { "traitId": 107, "id": "Core:Dynamic", "name": "Dynamic", "groupId": 4 },
    { "traitId": 108, "id": "Core:Enterprising", "name": "Enterprising", "groupId": 3 },
    { "traitId": 109, "id": "Core:ManySocialInterests", "name": "Many social interests", "groupId": 2 },
    { "traitId": 110, "id": "Core:Insightful", "name": "Insightful", "groupId": 3 },
    { "traitId": 111, "id": "Core:AstronomyGeek", "name": "Astronomy Geek", "groupId": 2 },
    { "traitId": 112, "id": "Core:Professional", "name": "Professional", "groupId": 3 },
    { "traitId": 113, "id": "Core:Resourceful", "name": "Resourceful", "groupId": 3 },
    { "traitId": 114, "id": "Core:ResultsOriented", "name": "Results-oriented", "groupId": 4 },
    { "traitId": 115, "id": "Core:Methodical", "name": "Methodical", "groupId": 5 },
    { "traitId": 116, "id": "Core:GoodMotivator", "name": "Good motivator", "groupId": 3 },
    { "traitId": 117, "id": "Core:ProblemSolver", "name": "Problem-solver", "groupId": 4 },
    { "traitId": 118, "id": "Core:TalentedMusician", "name": "Talented Musician", "groupId": 2 },
    { "traitId": 119, "id": "Core:HistoryBuff", "name": "History Buff", "groupId": 2 },
    { "traitId": 120, "id": "Core:Nepotistic", "name": "Nepotistic", "groupId": 6 },
    { "traitId": 121, "id": "Core:Narcissistic", "name": "Narcissistic", "groupId": 6 },
    { "traitId": 122, "id": "Core:Neurotic", "name": "Neurotic", "groupId": 6 },
    { "traitId": 123, "id": "Core:Paranoid", "name": "Paranoid", "groupId": 6 },
    { "traitId": 124, "id": "Core:Conscientious", "name": "Conscientious", "groupId": 3 },
    { "traitId": 125, "id": "Core:Partisan", "name": "Partisan", "groupId": 2 },
    { "traitId": 126, "id": "Core:Apolitical", "name": "Apolitical", "groupId": 2 },
    { "traitId": 127, "id": "Core:Egomaniac", "name": "Egomaniac", "groupId": 6 },
    { "traitId": 128, "id": "Core:Humble", "name": "Humble", "groupId": 3 },
    { "traitId": 129, "id": "Core:Analytical", "name": "Analytical", "groupId": 2 },
    { "traitId": 130, "id": "Core:Mathematician", "name": "Mathematician", "groupId": 2 },
    { "traitId": 131, "id": "Core:NatureBuff", "name": "Nature Buff", "groupId": 2 },
    { "traitId": 132, "id": "Core:ScienceFictionBuff", "name": "Science Fiction Buff", "groupId": 2 },
    { "traitId": 133, "id": "Core:PhilosophyBuff", "name": "Philosophy Buff", "groupId": 2 },
    { "traitId": 134, "id": "Core:Hunter", "name": "Hunter", "groupId": 4 },
    { "traitId": 135, "id": "Core:Vegetarian", "name": "Vegetarian", "groupId": 5 },
    { "traitId": 136, "id": "Core:Unattractive", "name": "Unattractive", "groupId": 2 },
    { "traitId": 137, "id": "Core:Attractive", "name": "Attractive", "groupId": 2 },
    { "traitId": 138, "id": "Core:WarGameEnthusiast", "name": "War Game Enthusiast", "groupId": 4 },
    { "traitId": 139, "id": "Core:MartialArtist", "name": "Martial Artist", "groupId": 4 },
    { "traitId": 140, "id": "Core:Survivalist", "name": "Survivalist", "groupId": 4 },
    { "traitId": 141, "id": "Core:Superstitious", "name": "Superstitious", "groupId": 5 },
    { "traitId": 142, "id": "Core:Agreeable", "name": "Agreeable", "groupId": 3 },
    { "traitId": 143, "id": "Core:Contrarian", "name": "Contrarian", "groupId": 1 },
    { "traitId": 144, "id": "Core:Gifted", "name": "Gifted", "groupId": 3 },
    { "traitId": 145, "id": "Core:Delusional", "name": "Delusional", "groupId": 6 },
    { "traitId": 146, "id": "Core:Warm", "name": "Warm", "groupId": 3 },
    { "traitId": 147, "id": "Core:Debonaire", "name": "Debonaire", "groupId": 3 },
    { "traitId": 148, "id": "Core:Academic", "name": "Academic", "groupId": 5 }
  ]
}
